Loading...
Searching...
No Matches
moleculeIterator.h File Reference
`#include <BALL/KERNEL/iterator.h>`
`#include <BALL/KERNEL/predicate.h>`
`#include <BALL/CONCEPT/stdIteratorWrapper.h>`

Go to the source code of this file.

## Classes

class | BALL::MoleculeIteratorTraits

## Namespaces

namespace | BALL

## Typedefs

typedef BidirectionalIterator< Composite, Molecule, Composite::CompositeIterator, MoleculeIteratorTraits > | BALL::MoleculeIterator
typedef ConstBidirectionalIterator< Composite, Molecule, Composite::CompositeIterator, MoleculeIteratorTraits > | BALL::MoleculeConstIterator
typedef std::reverse_iterator< MoleculeIterator > | BALL::MoleculeReverseIterator
typedef std::reverse_iterator< MoleculeConstIterator > | BALL::MoleculeConstReverseIterator